using System.Runtime.InteropServices.JavaScript;
using System.Runtime.Versioning;
namespace BlazorWebAssembly.Client.JSInteropSamples;

[SupportedOSPlatform("browser")]
public partial class JSToStaticNET
{
    [JSExport]
    internal static string GetAMessageFromNET()
    {
        return "Komunikat platformy .NET";
    }

    [JSImport("showMessage", "jstonet")]
    internal static partial void ShowMessage();
}
